/* È¸¿ø°¡ÀÔ µ¿ÀÇ */
.cssSubContentBody h2.cssSubjectTitle {
    margin-top: 27px;
    padding-bottom: 7px;
    font-size: 15px;
    font-weight: bold;
    color: #555555;
    letter-spacing: -0.04em;
    text-align: left;
}

.cssUserTerms, .cssUserInformation {
    width: 780px;
    height: 140px;
    font-size: 13px;
    border: 1px solid #D6D6D6;
    line-height: 19px;
    text-align: left;
    overflow-y: scroll;
}

.cssCheckAgree {
    margin-top: 6px;
    font-size: 14px;
    color: #333333;
    letter-spacing: -0.00em;
    text-align: left;
}

.cssCheckAgree input[type="checkbox"] {
    position: relative;
    top: 3px;
    width: 16px;
    height: 16px;
    margin-right: 6px;
}

.cssButton {
    margin-top: 35px;
}

/* ÀÌ¿ë¾à°ü, °³ÀÎÁ¤º¸Ãë±Þ¹æÄ§ »ðÀÔ ³»¿ë */
.cssSubject1 {
    padding-top: 5px;
    padding-bottom: 10px;
    color: #777777;
}

.cssSubject2 {
    padding-bottom: 3px;
    color: #777777;
}

.cssSubject {
    padding-top: 7px;
    padding-bottom: 3px;
    color: #777777;
}

.cssContent {
    padding-bottom: 0px;
    color: #777777;
}

.cssContentLast {
    padding-top: 5px;
    padding-bottom: 5px;
    color: #777777;
}